ווטסאפ - לינוקס, BSD, קוד פתוח ותוכנה חופשית בעברית. Whatsup - Linux, BSD, open source and free software in Hebrew

 
 
  כניסת חברים · רישום · שכחתי סיסמה  
tux the penguin
תגובה לנושא
צפיה בנושא הבא Printable version התחבר כדי לבדוק הודעות פרטיות צפיה בנושא הקודם
אורח · ·
 

הודעה פורסם: 19/07/2004 - 17:57
נושא ההודעה: Glib לא מותקן ?

קוד:
checking for GLIB - version >= 2.0.3... no
*** Could not run GLIB test program, checking why...
*** The test program failed to compile or link. See the file config.log for the
*** exact error that occured. This usually means GLIB is incorrectly installed.
configure: error: "Cannot find glib"



קוד:
 apt-get install libglib1.2
Reading Package Lists... Done
Building Dependency Tree... Done
libglib1.2 is already the newest version.
0 upgraded, 0 newly installed, 0 to remove and 1 not upgraded.


אז מה הבעיה.<
 
   
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
elcucoלא בפורום כעת ת.הצטרפות: 14/10/2003 · הודעות: 6109 ·
 

הודעה פורסם: 19/07/2004 - 18:05
נושא ההודעה:

תתפלא אבל מותקן אצלך:

קוד:

dpkg -l |grep libg


אתה רוצה חבילות פיתוח.
כייון שאני מנחש שאתה על דיבאן עולה השאלנה למה אתה רוצה לקמפל משהו בכלל. הכל נמצא במאגרים.
 
 צפיה בפרופיל המשתמש שלח הודעה פרטית  
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
אורח · ·
 

הודעה פורסם: 19/07/2004 - 18:07
נושא ההודעה:

ציטוט:
כייון שאני מנחש שאתה על דיבאן עולה השאלנה למה אתה רוצה לקמפל משהו בכלל. הכל נמצא במאגרים.


תתפלא אבל אני בסך הכול רוצה להתקין תוכנה אבל לא ברור לי מה הבעיה ..
 
   
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
אורח · ·
 

הודעה פורסם: 19/07/2004 - 18:10
נושא ההודעה:

אני מנסה להתקין את xchat אבל אני מקבל הודעה על חבילות שבורות :
קוד:
apt-get install libgtop2-2
Reading Package Lists... Done
Building Dependency Tree... Done
libgtop2-2 is already the newest version.
0 upgraded, 0 newly installed, 0 to remove and 1 not upgraded.
drago:/home/drago# apt-get install xchat
Reading Package Lists... Done
Building Dependency Tree... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.

Since you only requested a single operation it is extremely likely that
the package is simply not installable and a bug report against
that package should be filed.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
  xchat: Depends: xchat-common (= 2.0.8-2) but 2.0.10-0.1 is to be installed
E: Broken packages

ככה שאני מנסה לקמפל את זה לבד .. הרישמה של המקורות שלי הם מהמקור ככה שזה לא בעיה שלהם זה משהו בחבילה .. ואני רוצה להתקין את xchat אני מכור
 
   
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
IPלא בפורום כעת ת.הצטרפות: 27/06/2003 · הודעות: 1023 · מיקום: תל אביב
 

הודעה פורסם: 19/07/2004 - 18:18
נושא ההודעה:

בעדכון האחרון הוסר xchat. אני חושב שצריך לחכות מספר ימים בשביל שיתקנו את זה.
 
 צפיה בפרופיל המשתמש שלח הודעה פרטית שלח דוא\ MSN Messenger מספר ICQ 
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
אורח · ·
 

הודעה פורסם: 19/07/2004 - 18:22
נושא ההודעה:

ציטוט:
בעדכון האחרון הוסר xchat. אני חושב שצריך לחכות מספר ימים בשביל שיתקנו את זה.


למה אתם כותבים משהו שכבר ידוע .... Sad בגלל זה אני רוצה להתקין אותו ידני ..
 
   
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
IPלא בפורום כעת ת.הצטרפות: 27/06/2003 · הודעות: 1023 · מיקום: תל אביב
 

הודעה פורסם: 19/07/2004 - 18:34
נושא ההודעה:

אני רואה עכשיו שדווקא מותקן לי xchat. אולי תשנה למקור הזה:
deb http://ftp.us.debian.org/debian unstable main contrib
 
 צפיה בפרופיל המשתמש שלח הודעה פרטית שלח דוא\ MSN Messenger מספר ICQ 
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
אורח · ·
 

הודעה פורסם: 19/07/2004 - 18:54
נושא ההודעה:

לא עזר
 
   
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
פיל-קטןלא בפורום כעת ת.הצטרפות: 02/05/2004 · הודעות: 1088 ·
 

הודעה פורסם: 19/07/2004 - 19:22
נושא ההודעה:

אולי אתה צריך את glib 2?
קוד:

$ dpkg -l | grep libglib
ii  libglib1.2     1.2.10-9       The GLib library of C routines
ii  libglib2.0-0   2.4.2-1        The GLib library of C routines
ii  libglib2.0-dev 2.4.2-1        Development files for the GLib library
 
 צפיה בפרופיל המשתמש שלח הודעה פרטית  
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
אורח · ·
 

הודעה פורסם: 19/07/2004 - 19:35
נושא ההודעה:

ציטוט:
apt-get install libglib2.0-0
Reading Package Lists... Done
Building Dependency Tree... Done
libglib2.0-0 is already the newest version.
0 upgraded, 0 newly installed, 0 to remove and 1 not upgraded.


לא יודע מה לומר כבר נואש? כן .. Confused
 
   
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
elcucoלא בפורום כעת ת.הצטרפות: 14/10/2003 · הודעות: 6109 ·
 

הודעה פורסם: 19/07/2004 - 20:03
נושא ההודעה:

למה אתה לא מתשמש בשיטה של דביאן ואתה בונה חבילה?

APT_GET יכול לעשות את זה בשבילך,רק שאני לא יודע איך. מישהו...?
 
 צפיה בפרופיל המשתמש שלח הודעה פרטית  
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
אורח · ·
 

הודעה פורסם: 19/07/2004 - 20:11
נושא ההודעה:

ציטוט:
מה אתה לא מתשמש בשיטה של דביאן ואתה בונה חבילה?

APT_GET יכול לעשות את זה בשבילך,רק שאני לא יודע איך. מישהו...?


רעיון מצויין השאלה היא איך? כמו שאתה לא יודע גם אני Embarassed Crying or Very sad
 
   
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
IPלא בפורום כעת ת.הצטרפות: 27/06/2003 · הודעות: 1023 · מיקום: תל אביב
 

הודעה פורסם: 19/07/2004 - 22:56
נושא ההודעה:

בשביל להתקין את ספריות הפיתוח שדרושות לxchat אתה צריך
apt-get build-dep xchat
אחרי זה לא צריכה להיות בעיה להדר אותו.
 
 צפיה בפרופיל המשתמש שלח הודעה פרטית שלח דוא\ MSN Messenger מספר ICQ 
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
bit ת.הצטרפות: 27/09/2003 · הודעות: 498 ·
 

הודעה פורסם: 19/07/2004 - 23:08
נושא ההודעה:

apt-get source xchat
???

_________________
Gri
 
 צפיה בפרופיל המשתמש שלח הודעה פרטית שלח דוא\ ביקור באתר המפרסם מספר ICQ 
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
אורח · ·
 

הודעה פורסם: 19/07/2004 - 23:09
נושא ההודעה:

ואיך אחרי זה אני מתקין אותה? אחרי שאני כותב את הפקודה שציינת
 
   
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
IPלא בפורום כעת ת.הצטרפות: 27/06/2003 · הודעות: 1023 · מיקום: תל אביב
 

הודעה פורסם: 19/07/2004 - 23:20
נושא ההודעה:

bit :
apt-get source xchat
???

זה מוריד את קוד המקור לחבילה שלו. אם בחבילה המקורית יש בעיות, אז סביר להניח שהידור חוזר שלה יביא לאותה תוצאה...

apt-get build-dep xchat
מוריד את כל החבילות שדרושות בשביל להדר את xchat. אחרי שתעשה את זה, אולי תוכל להדר אותו בצורה ידנית ולהתקין.
לדעתי כדאי לך קודם לנסות להוריד ידנית את החבילה של xchat מsid/sarge ולנסות להתקין אותה. אני משתמש בsid, וxchat עובד לי מצויין.
 
 צפיה בפרופיל המשתמש שלח הודעה פרטית שלח דוא\ MSN Messenger מספר ICQ 
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
אורח · ·
 

הודעה פורסם: 19/07/2004 - 23:21
נושא ההודעה:

קוד:
apt-get source xchat
Reading Package Lists... Done
Building Dependency Tree... Done
Need to get 1739kB of source archives.
Get:1 http://mirror.hamakor.org.il unstable/main xchat 2.0.10-0.1 (dsc) [770B]
Get:2 http://mirror.hamakor.org.il unstable/main xchat 2.0.10-0.1 (tar) [1715kB]
Get:3 http://mirror.hamakor.org.il unstable/main xchat 2.0.10-0.1 (diff) [22.5kB]
Fetched 1739kB in 10s (168kB/s)
Skipping unpack of already unpacked source in xchat-2.0.10


מה אני עושה עכשיו ?
 
   
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
IPלא בפורום כעת ת.הצטרפות: 27/06/2003 · הודעות: 1023 · מיקום: תל אביב
 

הודעה פורסם: 19/07/2004 - 23:25
נושא ההודעה:

קורא שוב את ההודעה שכתבתי. אם אתה חושב שאני טועה, אז בשביל להכין חבילה לדביאן אפשר להשתמש בdpkg-deb.
 
 צפיה בפרופיל המשתמש שלח הודעה פרטית שלח דוא\ MSN Messenger מספר ICQ 
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
פיל-קטןלא בפורום כעת ת.הצטרפות: 02/05/2004 · הודעות: 1088 ·
 

הודעה פורסם: 19/07/2004 - 23:29
נושא ההודעה:

אמרו לך קודם:
קוד:
apt-get build-dep xchat


ואח"כ לנסות שוב לבנות.

ד"א, אני מנחש עכשיו שמה שחסר לך זה libglib2.0-0-dev.
 
 צפיה בפרופיל המשתמש שלח הודעה פרטית  
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
אורח · ·
 

הודעה פורסם: 19/07/2004 - 23:38
נושא ההודעה:

קוד:
apt-get install libglib2.0-0-dev
Reading Package Lists... Done
Building Dependency Tree... Done
E: Couldn't find package libglib2.0-0-dev


נראה לי שלא ..
ולא צריך להתעצבן בזה שאני שואל Crying or Very sad
 
   
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
אורח · ·
 

הודעה פורסם: 19/07/2004 - 23:41
נושא ההודעה:

אני מצטער על הבורות ...

קוד:
apt-get source xchat
Reading Package Lists... Done
Building Dependency Tree... Done
Need to get 1739kB of source archives.
Get:1 http://mirror.hamakor.org.il unstable/main xchat 2.0.10-0.1 (dsc) [770B]
Get:2 http://mirror.hamakor.org.il unstable/main xchat 2.0.10-0.1 (tar) [1715kB]
Get:3 http://mirror.hamakor.org.il unstable/main xchat 2.0.10-0.1 (diff) [22.5kB]
Fetched 1739kB in 11s (157kB/s)
Skipping unpack of already unpacked source in xchat-2.0.10
drago:/var/cache/apt/archives# apt-get build-dep xchat
Reading Package Lists... Done
Building Dependency Tree... Done
0 upgraded, 0 newly installed, 0 to remove and 1 not upgraded.


מה הולך כאן ?
 
   
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
פיל-קטןלא בפורום כעת ת.הצטרפות: 02/05/2004 · הודעות: 1088 ·
 

הודעה פורסם: 20/07/2004 - 00:35
נושא ההודעה:

שגיאה שלי, צ"ל libglib2.0-dev

ולפי הפלט של build-dep, אם אתה צריך אותו, יש לך אותו.

מה שכן, אם החבילה הבינארית מקולקלת, יכול מאד להיות שגם חבילת הקוד שבורה. הייתי חוזר ליסודות, ומנסה לקמפל קוד מפרוייקט xchat, או דואג להביא חבילה יותר יציבה (נאמר מ-testing). אתה יכול לבחור חבילה כזו בעזרת synaptic, אני לא יודע על כלים אחרים.

ולא התעצבנתי Surprised


כשאני מתעצבן אני עושה פרצופים עצבניים כאלה Twisted Evil Evil or Very Mad
 
 צפיה בפרופיל המשתמש שלח הודעה פרטית  
תגובה  עם ציטוט חזרה למעלה
חזרה לתוכן הדיון
הצגת הודעות מלפני:     
מעבר אל:  
כל הזמנים הם GMT + 2 שעות
תגובה לנושא
צפיה בנושא הבא Printable version התחבר כדי לבדוק הודעות פרטיות צפיה בנושא הקודם
PNphpBB2 © 2003-2004 

תוכן הדיון

  1. אורח
  2. elcuco
  3. אורח
  4. אורח
  5. IP
  6. אורח
  7. IP
  8. אורח
  9. פיל-קטן
  10. אורח
  11. elcuco
  12. אורח
  13. IP
  14. bit
  15. אורח
  16. IP
  17. אורח
  18. IP
  19. פיל-קטן
  20. אורח
  21. אורח
  22. פיל-קטן

Google Ads